﻿#PromotionsPanel {
	padding:0;
	width:642px;
	height:300px;
	position: relative;
	float: left;
}
#Promotions {
	width:642px;
	height:300px;
	overflow: hidden;
	position: absolute;
	z-index: 98;
}
#Promotions a {
	width:642px;
	height:300px;
	top: 0;
	left: 0;
}
#Promotions a img {
	border: none;
}
#PromoNav {
	position: absolute;
	right: 18px;
	bottom: 8px;
	z-index: 99;
}
#MainPromoBannerPanel #PromoNav {
	position: absolute;
	right: 18px;
	bottom: 0px !important;
	z-index: 99;
}
#PromoNav a {
	display: block;
	float: left;
	margin: 2px;
	color: #FFFFFF;
	background-image: url('images/PromoLinkGreen.gif') !important;
	background-repeat: no-repeat;
	width: 24px;
	padding-top: 5px;
	text-align: center;
	height: 19px;
	text-decoration:none;
	/*filter: Alpha(Opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;*/
}
#PromoNav a.activeSlide {
	background-image: url('images/PromoLinkPurple.gif');
	background-repeat: no-repeat;
	/*filter: Alpha(Opacity=100);
	-moz-opacity: 1;
	opacity: 1;*/
}
/* =============== End of Promotional and Category Banners =================== */

